html, body {
	width: 100%;
	height: 100%;
  	margin: 0px;
  	padding: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

html {	
	flex-direction: column;
}

body {
	flex-direction: row;
	overflow: hidden;
    touch-action: none;
	/*background: radial-gradient(#efefef, #000000);*/
	background: #777;
}

canvas {
	margin: auto;
	display: block;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

img{position:fixed; }

/*
img {
	animation: filter-animation 5s infinite;
  }
  
  @keyframes filter-animation {
	0% {
	  filter: sepia(0) saturate(2);
	}
  
	50% {
	  filter: sepia(1) saturate(8);
	}
  
	100% {
	  filter: sepia(0) saturate(2);
	}
  }
  */